{ inputs, lib, config, pkgs, ... }: {

  imports = [ ./openttd.nix ];

  config = lib.mkIf (config.syscfg.make.game) {

    home.packages = with pkgs; [
      # custom.simc

      #games
      steam
      gamemode
      gamescope
      mangohud
      prismlauncher
      openttd-jgrpp
      bottles
      inputs.umu.packages.${pkgs.system}.umu

      wineWow64Packages.waylandFull
      proton-ge-bin
    ];
  };

}
